Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
net::CommonInfo Struct Reference

Common info. More...

## Public Attributes
DnsInfo | dns
| DNS info.
RoutingInfo | routing
| Routing info.
PortForwardingInfo | portForwarding
| Port forwarding info.

## Detailed Description

Common info.

The documentation for this struct was generated from the following file:

- Net.idl